version: 1.67.100
files:
  - url: ../../1.67.100/windows/TheiaIDESetup-1.67.100.exe
    sha512: FnCHuH1hy9iROgBoZCkP50RwdGVC1a5w8f5ZxwE7AduH7+LDCNORGtOP28vYjBBbSIxFewGdK/Ia3qVzX+QKmA==
    size: 357969216
path: ../../1.67.100/windows/TheiaIDESetup-1.67.100.exe
sha512: FnCHuH1hy9iROgBoZCkP50RwdGVC1a5w8f5ZxwE7AduH7+LDCNORGtOP28vYjBBbSIxFewGdK/Ia3qVzX+QKmA==
releaseDate: '2025-12-15T18:14:43.002Z'
